/deep/ .chart-wrapper {
  height: 600px;
  width: 100%;
  min-width: 200px;
  .axis {
    .domain {
      stroke: #82868c;
    }
    .tick {
      line {
        stroke: #82868c;
      }
      text {
        fill: #061c30;
        font-family: Roboto;
        font-size: 13px;
      }
    }
  }
  .grid {
    line {
      stroke: rgba(#979797, 0.5);
      stroke-dasharray: 3;
    }
    .domain {
      display: none;
    }
  }
  .line {
    fill: none;
    stroke: #006ed2;
    stroke-width: 3;
  }

  .overlay {
    fill: none;
    pointer-events: all;
  }
  .label {
    fill: #061c30;
    font-family: Roboto;
    font-size: 13px;
  }
  /* Style the dots by assigning a fill and stroke */
  .dot {
    fill: transparent;
  }

  .focus circle {
    fill: none;
    stroke: steelblue;
  }
  div.tooltip {
    position: absolute;
    text-align: center;
    background-color: #ffffff;
    border: 1px solid #c8c8c8;
    border-radius: 4px;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.19);
    width: 170px;
    height: 230px;
    pointer-events: none;
    font-family: Roboto;
    .arrow-box {
      display: flex;
      padding: 10px 20px;
      flex-direction: column;
      position: relative;
    }
    .arrow-box:after,
    .arrow-box:before {
      left: 100%;
      top: 50%;
      border: solid transparent;
      content: ' ';
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none;
    }

    .arrow-box:after {
      border-color: rgba(255, 255, 255, 0);
      border-left-color: #fff;
      border-width: 10px;
      margin-top: -10px;
    }
    .arrow-box:before {
      border-color: rgba(200, 200, 200, 0);
      border-left-color: #c8c8c8;
      border-width: 11px;
      margin-top: -11px;
    }
    .arrow-box div {
      display: flex;
      color: #061c30;
      font-size: 14px;
      font-weight: 700;
      line-height: 31px;
      text-align: left;
      align-items: center;
      justify-content: space-between;
      span {
        color: #061c30;
        font-size: 14px;
        font-weight: 400;
        text-align: right;
        display: flex;
        justify-content: space-between;
        align-items: center;
        small {
          color: #c0c3c6;
          font-size: 14px;
          font-weight: 400;
          width: 30px;
          padding-left: 10px;
          text-align: left;
        }
      }
    }
  }
}
